/*========================
 BASE
========================*/
body {
  font-family: Merriweather;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
}


/*========================
NAV
========================*/

.icon-block .material-icons {
	font-size: inherit;
}

.nav-wrapper {
  background-color:#6C98B7;
}

a.brand-logo {
  padding-left: 5%;
  color: #FFF;
}

.subheader {
  border-top: 2px solid #6C98B7;
}

.side-nav a {
  color: #424874;
}

.side-nav .subheader {
  color: #979BB3;
}

a.waves-effect {
  color: #424874;
}

/*========================
 HELPERS & LAYOUT
========================*/

.light {
  font-family: Raleway;
}

.icon-block p, h5{
  color: #424874;
}

/*========================
 IMAGES
========================*/

#dog-house {
  height: 15px;
  padding-right: 3%;
}


/*========================
// FOOTER
========================*/
footer.pageFooter {
  background-color:#6C98B7;
}

.footerLink {
  color: #fff;
  flex-direction: row;
  padding: 2em;
  text-transform: uppercase;
  font-family: Open Sans;
}

.footerContent {
  display: flex;
  justify-content: center;
  margin: 0;
}

.footerContent a {
  padding: 2% 4%;
}

.footerJump {
  display: flex;
  justify-content: center;
}

.footerJump a {
  padding: 1%;
}

.divider {
  height: 20px;
  align-self: center;
  width: 1px;
  border-right: solid 1px #fff;
}

.footerLogos {
  display: flex;
  justify-content: center;
  align-items: center;
}

.kpaLogo,
.nwscsLogo,
.fbShare {
  margin: 1em;
}

.footer-copyright {
  padding: 2%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: #48639C;
}

/*========================
// MEDIA
========================*/


@media (max-width: 575px) {
  a.brand-logo {
    margin-left: 1%;
  }

  div.container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .logoImg {
    padding: 1%;
    width: 90%;
    align-self: center;
  }

  .homeTitle {
    font-family: Merriweather;
    color: #424874;
    align-self: center;
  }

  .homeText {
    font-family: Raleway;
    color: #424874;
    text-align: center;
    font-size: 1.45em;
    /*align-items: center;*/
  }

  p {
    font-size: 1.25em;
  }

  .footerContent {
    align-content: center;
    flex-wrap: wrap;
  }

  .footerLink {
    font-size: .8rem;
  }
}

@media (min-width: 576px){
  img.logoImg {
    padding: 2%;
    width: 100%;
  }

  div.container.home {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .home-logo {
    width: 60%;
  }

  .homeTitle {
    font-family: Merriweather;
    color: #424874;
    font-size: 2.5em;
    text-align: center;
    align-self: center;
  }

  .homeText {
    font-family: Raleway;
    color: #424874;
    font-size: 1.5em;
    text-align: center;
    align-self: center;
  }
}
